count: 1156
next: https://testjaspar.uio.no/api/v1/tffm?format=yaml&page=95
previous: https://testjaspar.uio.no/api/v1/tffm?format=yaml&page=93
results:
- base_id: TFFM0849
  experiment_name: GSE60141_HHO2_Col-0-leaves-tnt-colamp
  log_p_1st_order: '734.56'
  log_p_detailed: '766.676'
  matrix_base_id: MA1390
  matrix_id: MA1390.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0849.1/
  matrix_version: '2'
  name: HHO2
  tffm_id: TFFM0849.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0849.1/
  version: '1'
- base_id: TFFM0850
  experiment_name: GSE60141_MYB98_Col-0-leaves-tnt-col
  log_p_1st_order: '1032.06'
  log_p_detailed: '1073.38'
  matrix_base_id: MA1392
  matrix_id: MA1392.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0850.1/
  matrix_version: '2'
  name: MYB98
  tffm_id: TFFM0850.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0850.1/
  version: '1'
- base_id: TFFM0851
  experiment_name: REMAP_2020_Mmusculus
  log_p_1st_order: '1167.79'
  log_p_detailed: '852.615'
  matrix_base_id: MA1418
  matrix_id: MA1418.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0851.1/
  matrix_version: '1'
  name: IRF3
  tffm_id: TFFM0851.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0851.1/
  version: '1'
- base_id: TFFM0852
  experiment_name: REMAP_2020_Mmusculus
  log_p_1st_order: '927.673'
  log_p_detailed: '377.065'
  matrix_base_id: MA1420
  matrix_id: MA1420.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0852.1/
  matrix_version: '1'
  name: IRF5
  tffm_id: TFFM0852.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0852.1/
  version: '1'
- base_id: TFFM0853
  experiment_name: REMAP_2020_Mmusculus
  log_p_1st_order: '844.743'
  log_p_detailed: '816.111'
  matrix_base_id: MA1464
  matrix_id: MA1464.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0853.1/
  matrix_version: '1'
  name: ARNT2
  tffm_id: TFFM0853.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0853.1/
  version: '1'
- base_id: TFFM0854
  experiment_name: REMAP_2020_Mmusculus
  log_p_1st_order: '11009.6'
  log_p_detailed: '10454.5'
  matrix_base_id: MA1467
  matrix_id: MA1467.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0854.1/
  matrix_version: '2'
  name: Atoh1
  tffm_id: TFFM0854.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0854.1/
  version: '1'
- base_id: TFFM0855
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '4040.21'
  log_p_detailed: '3288.75'
  matrix_base_id: MA1470
  matrix_id: MA1470.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0855.1/
  matrix_version: '1'
  name: BACH2
  tffm_id: TFFM0855.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0855.1/
  version: '1'
- base_id: TFFM0856
  experiment_name: REMAP_2020_Mmusculus
  log_p_1st_order: '8061.23'
  log_p_detailed: '8015.43'
  matrix_base_id: MA1472
  matrix_id: MA1472.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0856.1/
  matrix_version: '2'
  name: Bhlha15
  tffm_id: TFFM0856.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0856.1/
  version: '1'
- base_id: TFFM0857
  experiment_name: REMAP_2020_Mmusculus
  log_p_1st_order: '2020.46'
  log_p_detailed: '1913.58'
  matrix_base_id: MA1476
  matrix_id: MA1476.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0857.1/
  matrix_version: '2'
  name: Dlx5
  tffm_id: TFFM0857.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0857.1/
  version: '1'
- base_id: TFFM0858
  experiment_name: REMAP_2020_Mmusculus
  log_p_1st_order: '4115.32'
  log_p_detailed: '3986.62'
  matrix_base_id: MA1484
  matrix_id: MA1484.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0858.1/
  matrix_version: '1'
  name: ETS2
  tffm_id: TFFM0858.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0858.1/
  version: '1'
